/* homepage */
.avatar {
border: 1px solid #A6A6A6;
border-radius: 5px;
box-shadow: 0 0 5px 0 rgba(0,0,0,0.5); }

.avatar:hover { border: 1px solid #FFFFFF; }

div.intro {
	margin: 0px auto;
	width: 918px;
	height: 258px;
	background: url('images/splash.jpg') no-repeat;
	border: 1px solid #d4d4d4; }

	div.intro div.text {
		padding: 20px 20px 0px 0px;
		float: right;
		width: 490px;
		color: #ffffff;
		font-size: 12px;
		line-height: 18px; }

		div.intro div.text h3 {
			color: #ffffff;
			font: bold 20px/30px Trebuchet MS, arial, sans-serif; }

		div.intro div.text a {
			color: #ffffff;
			font-size: 12px;
			line-height: 18px; }

	div.intro a.signup {
		margin: 10px 30px 0px 0px;
		width: 193px;
		height: 61px;
		float: right;
		display: block;
		text-decoration: none;
		background: url('images/intro_signup.png') no-repeat; }

		div.intro a.signup:hover {
			text-decoration: none;
			background: url('images/intro_signup.png') no-repeat 0px -61px; }

		div.intro  a.signup span {
			display: none; }

div#content {
	padding: 0px;
	margin: 0px;
	background-color: #000000; }

div.homepage { }

	div.homepage div.block {
		text-align: justify;
		padding: 5px;
		background: #ebebec url('images/content_footer.png') no-repeat 0px 100%; }

	div.homepage h3 {
		margin: 0px;
		margin-top: 10px;
		padding: 0px 10px;
		height: 32px;
		font: bold 11px/32px arial, verdana, sans-serif;
		color: #222222;
		height: 32px;
		background: url('images/content_header.png') no-repeat; }

		div.homepage h3 a {
			margin-right: 5px;
			font: bold 11px/25px arial, verdana, sans-serif;
			color: #000000; }

			div.homepage h3 a.active {
				color: #004891; }

	div.homepage div.members div.dataitem {
		margin-left: 3px; }

		div.homepage div.members div.databox div.dataitem {
			background: #F7F7F7; }

		div.homepage div.members div.image {
			margin-right: 1px;
			text-align: center; }